<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /home/httpd/vhosts/sugarcrm.com/master//sugarcrm/include/language/en_us.lang.php,v 1.89 2004/10/25 02:32:20 julian Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

//to translate, only modify the right value in each key/value pair
$app_list_strings = array (
//e.g. auf Deutsch 'Contacts'=>'Contakten',
  'moduleList' => 
  array (
    'Home' => 'Inicio',
    'Dashboard' => 'Tablero',
    'Contacts' => 'Contactos',
    'Accounts' => 'Cuentas',
    'Opportunities' => 'Oportunidades',
    'Cases' => 'Casos',
    'Notes' => 'Notes & Attachments',
    'Calls' => 'Llamadas',
    'Emails' => 'Emails',
    'Meetings' => 'Reuniones',
    'Tasks' => 'Tareas',
    'Calendar' => 'Calendar',
    'Leads' => 'Leads',
    'Activities' => 'Activities',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analista',
    'Competitor' => 'Competidor',
  //e.g. en franais 'Analyst'=>'Analyste',
    'Customer' => 'Cleinte',
    'Integrator' => 'Integrador',
    'Investor' => 'Inversionista',
    'Partner' => 'Asociado',
    'Press' => 'Prensa',
    'Prospect' => 'Prospecto',
    'Reseller' => 'Revendedor',
    'Other' => 'Otro',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Ropa',
    'Banking' => 'Banca',
  //e.g. en espaol 'Apparel'=>'Ropa',
    'Biotechnology' => 'Biotecnologa',
    'Chemicals' => 'Qumicos',
    'Communications' => 'Comunicaciones',
    'Construction' => 'Construccin',
    'Consulting' => 'Consultora',
    'Education' => 'Educacin',
    'Electronics' => 'Electronica',
    'Energy' => 'Energa',
    'Engineering' => 'Ingeniera',
    'Entertainment' => 'Entretenimiento',
    'Environmental' => 'Ambiente',
    'Finance' => 'Finanzas',
    'Food & Beverage' => 'Comida y Bebidas',
    'Government' => 'Gobierno',
    'Healthcare' => 'Salud',
    'Hospitality' => 'Hospital',
    'Insurance' => 'Seguro',
    'Machinery' => 'Maquinaria',
    'Manufacturing' => 'Fabricacin',
    'Media' => 'Media',
    'Not For Profit' => 'Sin Fines de Lucro',
    'Recreation' => 'Recreacin',
    'Retail' => 'Detallista',
    'Shipping' => 'Envo',
    'Technology' => 'Tecnologa',
    'Telecommunications' => 'Telecomunicaciones',
    'Transportation' => 'Transporte',
    'Utilities' => 'Servicios',
    'Other' => 'Otro',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Llamada Fra',
    'Existing Customer' => 'Cliente Existente',
    'Self Generated' => 'Auto Generado',
    'Employee' => 'Empleado',
    'Partner' => 'Asociado',
    'Public Relations' => 'Relaciones Pblicas',
    'Direct Mail' => 'Correo Directo',
    'Conference' => 'Conferencia',
    'Trade Show' => 'Exposicin',
    'Web Site' => 'Web Site',
    'Word of mouth' => 'Recomendacin',
    'Other' => 'Otro',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Negocios Existentes',
    'New Business' => 'Nuevos Negocios',
  ),
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisin Principal',
//       it is the key for the default opportunity_relationship_type_dom value
    'Business Decision Maker' => 'Tomador de Decisin de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisin Tcnica',
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influenciador',
    'Other' => 'Otro',
  ),
  'case_relationship_type_default_key' => 'Contacto Principal',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Contacto Principal',
//       it is the key for the default case_relationship_type_dom value
    'Alternate Contact' => 'Contacto Alterno',
  ),
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Prospecto',
    'Qualification' => 'Calificacin',
    'Needs Analysis' => 'Necesita Anlisis',
    'Value Proposition' => 'Propuesta de Valor',
    'Id. Decision Makers' => 'Id. Tomadores de Decisiones',
    'Perception Analysis' => 'Anlisis de Percepcin',
    'Proposal/Price Quote' => 'Propuesta/Presupuesto',
    'Negotiation/Review' => 'Negociacin/Revisin',
    'Closed Won' => 'Cerrado Triunfo',
    'Closed Lost' => 'Cerrado Derrota',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Call',
    'Meeting' => 'Meeting',
    'Task' => 'Task',
    'Email' => 'Email',
    'Note' => 'Note',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => 'Sr.',
    'Ms.' => 'Srta.',
    'Mrs.' => 'Sra.',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Alto',
    'Medium' => 'Medio',
    'Low' => 'Bajo',
  ),
  'task_status_dom' => 
  array (
    'Not Started' => 'No Iniciado',
    'In Progress' => 'En Progreso',
    'Completed' => 'Completado',
    'Pending Input' => 'Entrada Pendiente',
    'Deferred' => 'Diferido',
  ),
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Mantenida',
    'Not Held' => 'No Mantenida',
  ),
  'call_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Mantenida',
    'Not Held' => 'No Mantenida',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Inbound',
    'Outbound' => 'Outbound',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'New',
    'Assigned' => 'Assigned',
    'In Process' => 'In Process',
    'Converted' => 'Converted',
    'Recycled' => 'Recycled',
    'Dead' => 'Dead',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'New',
    'Assigned' => 'Assigned',
    'In Process' => 'In Process',
    'Converted' => 'Converted',
    'Recycled' => 'Recycled',
    'Dead' => 'Dead',
  ),
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => 'Nueva',
    'Assigned' => 'Asignado',
//       it is the key for the default case_status_dom value
    'Closed' => 'Cerrado',
    'Pending Input' => 'Entrada Pendiente',
    'Rejected' => 'Rechazada',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => 'High',
    'P2' => 'Medium',
    'P3' => 'Low',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
  'record_type_default_key' => 'Accounts',
  'record_type_display' => 
  array (
    'Accounts' => '*Account',
    'Opportunities' => '*Opportunity',
//       it is the key for the default record_type_module value
    'Cases' => '*Case',
    'Leads' => 'Lead',
  ),
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
);

$app_strings = array (
  'LBL_CHARSET' => 'ISO-8859-1',
  'LBL_BROWSER_TITLE' => 'SugarCRM - CRM Comercial de Fuente Abierta',
  'LBL_MY_ACCOUNT' => 'Mi Cuenta',
  'LBL_ADMIN' => 'Administrador',
  'LBL_LOGOUT' => 'Salir',
  'LBL_SEARCH' => 'Buscar',
  'LBL_LAST_VIEWED' => 'ltima Visita',
  'NTC_WELCOME' => 'Bienvenido',
  'NTC_SUPPORT_SUGARCRM' => 'Soporte el proyecto de fuente abierta SugarCRM con una donacin a travs de PayPal - !es rpido, gratis y seguro!',
  'NTC_NO_ITEMS_DISPLAY' => 'ninguno',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Guardar [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicar [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Duplicar',
  'LBL_DELETE_BUTTON_TITLE' => 'Borrar [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Borrar',
  'LBL_NEW_BUTTON_TITLE' => 'Nuevo [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Cambiar [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Cancelar [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Buscar [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Limpiar [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Seleccionar [Alt+T]',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Guardar',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicar',
  'LBL_DELETE_BUTTON_LABEL' => 'Borrar',
  'LBL_NEW_BUTTON_LABEL' => 'Nuevo',
  'LBL_CHANGE_BUTTON_LABEL' => 'Cambiar',
  'LBL_CANCEL_BUTTON_LABEL' => 'Cancelar',
  'LBL_SEARCH_BUTTON_LABEL' => 'Buscar',
  'LBL_CLEAR_BUTTON_LABEL' => 'Limpiar',
  'LBL_NEXT_BUTTON_LABEL' => 'Next',
  'LBL_SELECT_BUTTON_LABEL' => 'Seleccionar',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Seleccionar Contacto [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'View PDF',
  'LBL_VIEW_PDF_CONTACT_BUTTON_TITLE' => 'View PDF [Alt+P]',
  'LBL_VIEW_PDF_CONTACT_BUTTON_KEY' => 'P',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Seleccionar Contacto',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Seleccionar Usuario [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Seleccionar Usuario',
  'LBL_CREATE_BUTTON_LABEL' => 'Create',
  'LBL_SHORTCUTS' => 'Shortcuts',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Contact Role',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_USER_LIST' => 'Lista Usuarios',
  'LBL_CONTACT_LIST' => 'Lista Contactos',
  'LBL_RELATED_RECORDS' => 'Related Records',
  'LBL_MASS_UPDATE' => 'Mass Update',
  'LNK_ADVANCED_SEARCH' => 'Avanzado',
  'LNK_BASIC_SEARCH' => 'Basico',
  'LNK_EDIT' => 'editar',
  'LNK_REMOVE' => 'rem',
  'LNK_DELETE' => 'bor',
  'LNK_LIST_START' => 'Iniciar',
  'LNK_LIST_NEXT' => 'Prximo',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_END' => 'Fin',
  'LBL_LIST_OF' => 'de',
  'LBL_OR' => 'OR',
  'LNK_PRINT' => 'Imprimir',
  'LNK_HELP' => 'Ayuda',
  'LNK_ABOUT' => '*About',
  'NTC_REQUIRED' => 'Indica campo requerido',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_CURRENCY_SYMBOL' => 'Bs',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de que desea borrar este registro?',
  'ERR_DELETE_RECORD' => 'Un nmero de registro debe ser indicado para borrar el contacto.',
  'ERR_CREATING_TABLE' => 'Error creando tabla: ',
  'ERR_CREATING_FIELDS' => 'Error llenando en campos de detalles adicionales: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Campos requeridos faltantes:',
  'ERR_INVALID_EMAIL_ADDRESS' => 'no es un email vlido.',
  'ERR_INVALID_DATE_FORMAT' => 'El formato de la fecha debe ser: yyyy-mm-dd',
  'ERR_INVALID_MONTH' => 'Por favor introduzca un mes vlido.',
  'ERR_INVALID_DAY' => 'Por favor introduzca un ao vlido.',
  'ERR_INVALID_YEAR' => 'Por favor introduzca un ao vlido de 4 dgitos.',
  'ERR_INVALID_DATE' => 'Por favor introduzca una fecha vlida.',
  'ERR_INVALID_HOUR' => 'Por favor introduzca una hora vlida.',
  'ERR_INVALID_TIME' => 'Por favor introduzca una hora vlida.',
  'ERR_INVALID_AMOUNT' => 'Please enter a valid amount.',
  'NTC_CLICK_BACK' => 'Por favor presione el botn anterior del navegador y corriga el error.',
  'LBL_LIST_ASSIGNED_USER' => 'Asignado a',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_DATE_MODIFIED' => '*Last Modified:',
  'LBL_DATE_ENTERED' => '*Created:',
  'LBL_CURRENT_USER_FILTER' => 'Slo mis tems:',
  'NTC_LOGIN_MESSAGE' => 'Por favor ingrese a la aplicacin.',
  'LBL_NONE' => '--Ninguno--',
  'LBL_BACK' => '*Back',
  'LBL_IMPORT' => '*Import',
  'LBL_EXPORT' => '*Export',
  'LBL_EXPORT_ALL' => 'Export All',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Save & Create New [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Save & Create New',
  'LBL_NAME' => 'Name',
  'LBL_SUBJECT' => 'Subject',
);


?>