<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /home/httpd/vhosts/sugarcrm.com/master//sugarcrm/include/language/en_us.lang.php,v 1.89 2004/10/25 02:32:20 julian Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Notas',
  'LBL_MODULE_TITLE' => 'Notas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Notas',
  'LBL_LIST_FORM_TITLE' => 'Lista Notas',
  'LBL_NEW_FORM_TITLE' => 'Nueva Nota',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_RELATED_TO' => 'Relacionado a',
  'LBL_LIST_DATE_MODIFIED' => 'ltima Modificacin',
  'LBL_LIST_FILENAME' => '*Attachment',
  'LBL_NOTE' => 'Nota:',
  'LBL_NOTE_SUBJECT' => 'Asunto Nota:',
  'LBL_CONTACT_NAME' => 'Nombre Contacto:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_FILENAME' => '*Attachment:',
  'LBL_CLOSE' => 'Cerrar:',
  'LBL_RELATED_TO' => 'Relacionado a:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_COLON' => ':',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NOTE_LIST' => 'Notes',
  'ERR_DELETE_RECORD' => 'U nmero de registro debe ser indicado para borrar la cuenta.',
  'LNK_NEW_CALL' => 'Nueva Llamada',
  'LNK_NEW_MEETING' => 'Nueva Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_EMAIL' => 'Nuevo Email',
  'LNK_CALL_LIST' => 'Calls',
  'LNK_MEETING_LIST' => 'Meetings',
  'LNK_TASK_LIST' => 'Tasks',
  'LNK_EMAIL_LIST' => 'Emails',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_CASE' => 'Nuevo Caso',
);


?>